» Ubuntu » Paket

Error

two or more packages specified (scilab-minimal-bin-dbg natty)